=render 'layouts/head'
%body{:style => "background-image: url('https://abs.twimg.com/images/themes/theme1/bg.png); background-position: left 40px; background-attachment: fixed; background-repeat: repeat; background-colo: #C0DEED;"}
  =render 'layouts/top_nav'
  =yield


